## libapp-cmd-plugin-prompt-perl 1.003

=== debian/changelog ===
libapp-cmd-plugin-prompt-perl (1.003-2) unstable; urgency=low

  * Team upload.
  * Fix URL in Vcs-Git field in debian/control
  * Add missing (build-)dependencies.
    Fix FTBFS due to missing (build-)dependencies on App::Cmd and
    Term::ReadKey. Add (Build-)Depends(-Indep) on libapp-cmd-perl and
    libterm-readkey-perl.
    Thanks to Angel Abad <angel@debian.org> (Closes: #691853)

 -- Salvatore Bonaccorso <carnil@debian.org>  Tue, 30 Oct 2012 22:58:32 +0100

libapp-cmd-plugin-prompt-perl (1.003-1) unstable; urgency=low

  * Initial packaging release.
    Closes: bug#683900.

 -- Jonas Smedegaard <dr@jones.dk>  Mon, 06 Aug 2012 23:12:37 +0200
