=== debian/control ===
Source: libapp-cmd-plugin-prompt-perl
Section: perl
Priority: optional
Build-Depends: cdbs,
 devscripts,
 perl,
 debhelper,
 dh-buildinfo,
 libapp-cmd-perl,
 libossp-uuid-perl,
 libsub-exporter-perl,
 libsub-install-perl,
 libterm-readkey-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jonas Smedegaard <dr@jones.dk>
Standards-Version: 3.9.3
Vcs-Git: git://git.debian.org/git/pkg-perl/packages/libapp-cmd-plugin-prompt-perl.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libapp-cmd-plugin-prompt-perl.git
Homepage: http://search.cpan.org/dist/App-Cmd-Plugin-Prompt/

Package: libapp-cmd-plugin-prompt-perl
Architecture: all
Depends: ${cdbs:Depends},
 ${misc:Depends},
 ${perl:Depends}
Recommends: ${cdbs:Recommends}
Suggests: ${cdbs:Suggests}
Description: plug prompting routines into your commands
 App::Cmd is intended to make it easy to write complex command-line
 applications without having to think about most of the annoying things
 usually involved.
 .
 App::Cmd::Plugin::Prompt in a plugin to App::Cmd providing several
 routines to prompt on commandline in various ways.
