## libapp-cmd-plugin-prompt-perl 1.005

=== debian/changelog ===
libapp-cmd-plugin-prompt-perl (1.005-3.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Wed, 06 Jan 2021 16:40:27 +0100

libapp-cmd-plugin-prompt-perl (1.005-3) unstable; urgency=medium

  * Update watch file:
    + Bump to version 4.
    + Use MetaCPAN URL (and only that).
    + Mention gpb in usage comment.
  * Stop track upstream source with CDBS (use gpb --uscan).
  * Update git-buildpackage config: Filter any .git* file.
  * Update copyright info:
    + Use License-Grant and License-Reference fields.
      Thanks to Ben Finney.
    + Extend coverage of packaging to include current year.
  * Add lintian override regarding license in License-Reference field.
    See bug#786450.
  * Bump debhelper compatibility level to 9.
  * Add lintian override regarding debhelper 9.
  * Declare compliance with Debian Policy 3.9.8.
  * Modernize Vcs-* fields: Use https protocol URLs.
  * Build-depend on licensecheck (devscripts).

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 03 Sep 2016 19:55:11 +0200

libapp-cmd-plugin-prompt-perl (1.005-2) unstable; urgency=low

  * Team upload

  [ Jonas Smedegaard ]
  * Fix use canonical www.cpan.org/authors URL (not
    www.cpan.org/CPAN/authors indirection).

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ Damyan Ivanov ]
  * mark package as autopkg-testable
  * Declare conformance with Policy 3.9.6
  * use canonical Vcs-Git URL

 -- Damyan Ivanov <dmn@debian.org>  Sun, 22 Nov 2015 16:41:00 +0000

libapp-cmd-plugin-prompt-perl (1.005-1) unstable; urgency=low

  [ upstream ]
  * New release.
    + Update bug tracker.
    + Fix capitalization of github repo.

  [ Salvatore Bonaccorso ]
  * Use canonical hostname (anonscm.debian.org) in Vcs-Git URI.

  [ Jonas Smedegaard ]
  * Update README.source to emphasize control.in file as *not* a
    show-stopper for contributions.
  * Bump standards-version to 3.9.4.
  * Stop tracking development releases, and adjust get-orig-source
    handling to treat them as later than simpler versioned ones.
  * Improve watch file to use both www.cpan.org/authors URL (for newest
    info) and search.cpan.org/dist URL (for change of author).
    Switch get-orig-source target to use www.cpan.org/authors URL.
  * Bump debhelper compatibility to 8.
  * Add git URL as alternate source.
  * Bump packaging license to GPL-3+, and extend copyrigt coverage for
    myself to include current year.
  * List upstream issue tracker as preferred contact.
  * Drop copyright file Files sections for no longer shipped convenience
    code copies.
  * Reduce copyright coverage for main upstream author.
  * Fix stop bogusly (build-)depend on libossp-uuid-perl.

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 20 Jul 2013 17:33:07 +0200
