=== debian/control ===
--- 
+++ 
@@ -2,21 +2,21 @@
 Section: perl
 Priority: optional
 Build-Depends: cdbs,
- devscripts,
+ licensecheck,
  perl,
  debhelper,
  dh-buildinfo,
  libapp-cmd-perl,
- libossp-uuid-perl,
  libsub-exporter-perl,
  libsub-install-perl,
  libterm-readkey-perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Jonas Smedegaard <dr@jones.dk>
-Standards-Version: 3.9.3
-Vcs-Git: git://git.debian.org/git/pkg-perl/packages/libapp-cmd-plugin-prompt-perl.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libapp-cmd-plugin-prompt-perl.git
+Standards-Version: 3.9.8
+Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libapp-cmd-plugin-prompt-perl.git
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libapp-cmd-plugin-prompt-perl.git
 Homepage: http://search.cpan.org/dist/App-Cmd-Plugin-Prompt/
+Testsuite: autopkgtest-pkg-perl
 
 Package: libapp-cmd-plugin-prompt-perl
 Architecture: all
