## libapp-cmd-plugin-prompt-perl 1.006

=== debian/changelog ===
libapp-cmd-plugin-prompt-perl (1.006-1) unstable; urgency=medium

  * Team upload

  * Import upstream version 1.006.
  * Update author copyright year and email
  * Update upstream metadata
  * Convert packaging from cdbs to dh
  * Add Rules-Requires-Root: no
  * Declare compliance with Debian Policy 4.6.2
  * Make d/watch regex more generic

 -- Florian Schlichting <fsfs@debian.org>  Tue, 24 Jan 2023 21:59:59 +0100

libapp-cmd-plugin-prompt-perl (1.005-5) unstable; urgency=medium

  [ Debian Janitor ]
  * Update renamed lintian tag names in lintian overrides.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sun, 16 Oct 2022 01:38:58 +0100

libapp-cmd-plugin-prompt-perl (1.005-4) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * debian/*: update URLs from {search,www}.cpan.org to MetaCPAN.
  * debian/*: update GitHub URLs to use HTTPS.

  [ Debian Janitor ]
  * Use secure copyright file specification URI.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Tue, 07 Jun 2022 00:19:54 +0100
