=== debian/control ===
Source: libapp-cmd-plugin-prompt-perl
Section: perl
Priority: optional
Build-Depends: debhelper-compat (= 13),
               perl
Build-Depends-Indep: libapp-cmd-perl <!nocheck>,
                     libterm-readkey-perl <!nocheck>
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jonas Smedegaard <dr@jones.dk>
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libapp-cmd-plugin-prompt-perl.git
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libapp-cmd-plugin-prompt-perl
Homepage: https://metacpan.org/release/App-Cmd-Plugin-Prompt
Testsuite: autopkgtest-pkg-perl
Rules-Requires-Root: no

Package: libapp-cmd-plugin-prompt-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libapp-cmd-perl,
         libterm-readkey-perl
Description: plug prompting routines into your commands
 App::Cmd is intended to make it easy to write complex command-line
 applications without having to think about most of the annoying things
 usually involved.
 .
 App::Cmd::Plugin::Prompt in a plugin to App::Cmd providing several
 routines to prompt on commandline in various ways.
