=== debian/watch ===
# run "uscan --report" to check or "gpb import-orig --uscan" to update
version=4
https://metacpan.org/release/App-Cmd-Plugin-Prompt .*/App-Cmd-Plugin-Prompt-v?@ANY_VERSION@@ARCHIVE_EXT@$
